div#calendarmenu img {
	display:block;
}
div img.right, div img.left {
	display:inline;
}
.menuline, 
#calendarmenu { 
	width:600px;
	height:30px;
	margin:10px 0;
	background:url('button_middle.png') repeat-x;
	clear:both;
}
.menuline a:link, 
.menuline a:visited, 
.menuline input, 
#calendarmenu a:link, 
#calendarmenu a:visited, 
#calendarmenu input { 
	display:block; 
	float:left; 
	height:30px; 
	padding:0 13px; 
	line-height:30px; 
	color:#000; 
	text-align:center; 
	font-size:14px; 
	text-decoration:none; 
	border:0; 
	background:transparent; 
	cursor:pointer; 
}
.menuline a:hover,
.menuline div,
.menuline input:hover, 
#calendarmenu a:hover,
#calendarmenu div,
#calendarmenu input:hover {
	background: url('button_high.png') repeat-x;
	display: block;
	float: left;
	height: 30px;
	padding: 0 13px;
	line-height: 30px;
	color: #000;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
}

.menuline h2,
#calendarmenu h2 {
	float: left;
	width: 80px;
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 30px;
}

.menuline .left,
#calendarmenu .left {
	float: left;
	margin-left: -3;
}

.menuline .right,
#calendarmenu .right {
	float: right;
	margin-right: -3;
}

div.menuline b,
div.menuline h3,
#calendarmenu b {
	float: left;
	width: auto;
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 30px;
}

#calendarkey{
	width:600px; 
	padding: 0 0 10px 5px;
	height: auto;
}
div.calmonth div.past { 
	color: inherit;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.PVT, 
div.calmonth div.Own { 
	border-radius: 0px;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
} 
div.calmonth div.PVT { 
	border-right-color: transparent;
	border-left-color: transparent;  	
	border-top-color: darkgreen;
	border-bottom-color: darkgreen;
	/*background-color: lightgreen; #lightgoldenrodyellow;*/
	background-color: #28a745;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.Own { 
	border-right-color: transparent;
	border-left-color: transparent;  	
	border-top-color: darkblue;
	border-bottom-color: darkblue;
	/*background-color: lightblue; #lightgoldenrodyellow;*/
	background-color: #ffc107;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.PVT.first {
	border-left: 1px solid darkgreen;
	padding-left: 0px !important;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.PVT.last {
	border-right: 1px solid darkgreen;
	padding-right: 0px !important;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.Own.first {
	border-left: 1px solid darkblue;
	padding-left: 0px !important;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.Own.last {
	border-right: 1px solid darkblue;
	padding-right: 0px !important;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
.past:before {
    content: "";
}
table.bookingdetails {
	display: inline;
}
table.bookingdetails td {
	text-align: left;
}
table.bookingdetails td:nth-of-type(odd) {
	font-size: 10pt;
	padding-left: 14px;
} 
table.bookingdetails td:nth-of-type(even) {
	font-size: 11pt;
} 
div.calmonth div.stats { 
	overflow: visible;
	font-size: 0.8em;
	width: 100%;
	border: 0px solid transparent;
	text-align: left; 
	margin-left: 2px;
	margin-top: 5px;
	margin-bottom: 1em;
}
div.stats div.statsdetail {
	margin-top: 0px;
	overflow: visible;
	border: 1px solid transparent;
	text-align: left;
	float: left;
	padding: 0px;
	border-radius: 5px;
	display: block;
	float: left;
	overflow: visible;
	width: auto;
	height: auto;
	font-size: .8em !important;
	line-height: .8em !important;	 
	*border: 1px solid white;
	*height: 1em;
	*line-height: 1em !important;	 
}
div.stats div.statsdetail:nth-of-type(even) {
	float: right !important;
	font-weight: bold;
}
div.calmonth div.first {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	padding-left: 0px !important;
	border-left-width: 1px !important;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.last {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	padding-right: 0px !important;
	border-right-width: 1px !important;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.booked { 
	border-right-color: transparent;
	border-left-color: transparent;  	
	border-top-color: darkorange;
	border-bottom-color: darkorange;
	background-color: khaki; #lightgoldenrodyellow;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.booked.first {
	border-left: 1px solid darkorange;
	padding-left: 0px !important;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.booked.last {
	border-right: 1px solid darkorange;
	padding-right: 0px !important;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
a.maillink {
	text-decoration: underline;
}
div.calmonth div.pending { 
	box-shadow: 0px 0px 6px 3px white inset; 
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.pending.booked {
	border-color: darkorange !important;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
#booking_form .phone input.phone_number { width:144px; }
#booking_form label { width:175px; font-size: 10pt;}
.deletebutton {
	display: inline-block;
	border-radius: 5px;
	padding: 5px;
	#color: rgb(204,34,34);
	border: 2px solid rgb(204,34,34);
	background: lightcoral;
	font-weight: bold;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
#year_menu { padding:10px 0; text-align:center; clear:both; }
#year_menu a.yearmenu:link, #year_menu a.yearmenu:visited, #year_menu span { padding: 5px 10px 6px; text-decoration: none; border-radius: 6px; box-shadow: 0 1px 3px rgba(0,0,0,0.6); border-bottom: 1px solid rgba(0,0,0,0.25); margin-right: 4px; 	font-size: 13px; font-weight: bold; background-color:#C6292F; }
#year_menu a.yearmenu:link, #year_menu a.yearmenu:visited { color: #fff; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
#year_menu a.yearmenu:hover { background-color:#fdda50; }
#year_menu span { color:#000; background-color:#fdda50; }
